TestGroup:
    test_group: acc-sm-oleg343-client
    testhost: oleg343-client
    submission: Mon Mar 16 05:19:13 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:19:21 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 104
        status: PASS
